@charset "UTF-8";
/* CSS Document */

/* Navigation */
#nav {
	height: 35px;
	padding: 0px;
	margin: 0px auto 0px;
	float: left;
	width: 950px;
}

#nav ul {
	height: 35px;
	width: 950px;
	margin: 0;
	padding: 0;
	z-index: 100;
	list-style: none;
	line-height: 12px;
}
#nav li a.mainlevel {
	display: block;
	text-decoration: none;
	margin: 0;
	font-size: 0px;
	outline: none;
	padding: 35px 0 0;
	height: 0 !important;
	overflow: hidden;
}
#nav li a.mainlevel_current, #nav li a.mainlevel_active {
	background-position: left -35px;
	display: block;
	text-decoration: none;
	margin: 0;
	font-size: 0px;
	outline: none;
	padding: 35px 0 0;
	height: 0 !important;
	overflow: hidden;
}
#nav li.mainlevel_current, #nav li.mainlevel_active {
	background-position: left -35px;
}

#nav li {
	height: 35px;
	float: left;
	z-index: 1;
	margin: 0;
}
#nav li ul {
	position: absolute;
	height: auto;
	font-weight: normal;
	margin: 0 0 0 2px;
	width: 199px;
	padding: 0px;
	border-top: 1px solid #487A8D;
	border-left: 1px solid #487A8D;
	border-right: 1px solid #487A8D;
	background: #3E6778;
	left: -999em;
}
#nav li li {
	width: 199px;
	margin: 0;
	padding: 0;
	background-color: #3E6778;
	height: 25px;
	background-image: none;
	border-bottom: 1px solid #487A8D;
}
#nav li li:hover {
	background-color: #fbfcfc;
}
#nav li li a {
	font-size: 12px;
	color: #3E6778;
	display: block;
	margin: 0px;
	padding: 6px 3px 7px 28px;
	background: #ffffff;
	border: none;
	text-decoration: none;
}
#nav li li:hover a, #nav li li:hover li:hover a, #nav li li.sfhover a, #nav li li.sfhover li.sfhover a {
	font-size: 12px;
	color: #ffffff;
	display: block;
	margin: 0px;
	border: none;
	background-color: #487A8D;
	text-decoration: none;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
	margin: 0 0 0 2px;
}
#nav li li:hover ul, #nav li li li:hover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	margin: -26px 0 0 208px;
}
#nav li ul li:hover li a, #nav li ul li.sfhover li a, #nav li ul li:hover ul li:hover ul li a, #nav li ul li.sfhover ul li.sfhover ul li a {
	color: #C4AB93;
	background-color: #4B2812;
	text-decoration: none;
}
#nav li ul li:hover li a, #nav li ul li.sfhover li a, #nav li ul li:hover ul li:hover ul li a, #nav li ul li.sfhover ul li.sfhover ul li a {
	color: #C4AB93;
	background-color: #4B2812;
	text-decoration: none;
}
#nav li#menuitem_1 {
	width: 160px;
	height: 35px;
	background-image: url(images/nav_home.jpg);
}
#nav li#menuitem_2 {
	width: 132px;
	height: 35px;
	background-image: url(images/nav_news.jpg);
}
#nav li#menuitem_3 {
	width: 141px;
	height: 35px;
	background-image: url(images/nav_releases.jpg);
}
#nav li#menuitem_4 {
	width: 162px;
	height: 35px;
	background-image: url(images/nav_annualreports.jpg);
}
#nav li#menuitem_5 {
	width: 95px;
	height: 35px;
	background-image: url(images/nav_board.jpg);
}
#nav li#menuitem_6 {
	width: 136px;
	height: 35px;
	background-image: url(images/nav_governance.jpg);
}
#nav li#menuitem_7 {
	width: 124px;
	height: 35px;
	background-image: url(images/nav_contact.jpg);
}

#nav li#menuitem_1:hover, #nav li#menuitem_2:hover, #nav li#menuitem_3:hover, #nav li#menuitem_4:hover, #nav li#menuitem_5:hover, #nav li#menuitem_6:hover, #nav li#menuitem_7:hover,#nav li#menuitem_1.sfhover, #nav li#menuitem_2.sfhover, #nav li#menuitem_3.sfhover, #nav li#menuitem_4.sfhover, #nav li#menuitem_5.sfhover, #nav li#menuitem_6.sfhover, #nav li#menuitem_7.sfhover {
	background-position: left -35px;
}
